"Actions after Start" = "Akcije po povezavi";
"Actions before Stop" = "Dejanja pred prekinitvijo povezave";
"AirPort Networks" = "Omrežja Wi-Fi";
"Application Name" = "Ime aplikacije";
"Application" = "Aplikacija";
"Automatically start and stop this connection according to specific locations" = "Samodejno se povežite (“VKLOP”) ali prekinite povezavo (“IZKLOP”) ob zamenjavi lokacije:";
"Automatically start connection when using these locations:" = "Samodejno se povežite (“VKLOP”) ali prekinite povezavo (“IZKLOP”) ob zamenjavi lokacije:";
"Automatically start this connection when using specific AirPort networks" = "Samodejno (ponovno) povežite to povezavo v naslednjih omrežjih Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Samodejno se povežite";
"Connect this VPN when VPN Tracker is opened" = "Povežite to VPN ob odprtju VPN Tracker";
"DummyURL" = "URL označevalnika";
"Execute" = "Preizkusite zdaj";
"Filename" = "Ime datoteke";
"Locations" = "Položaji";
"Network Name (SSID)" = "Ime omrežja (SSID)";
"Network" = "Omrežje";
"Password" = "Geslo";
"Seconds" = "Sekunde";
"Start Actions" = "Dejanja pri povezovanju";
"Stop Actions" = "Dejanja ob prekinitvi povezave";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Časovni omejitev";
"URL" = "URL";
